<?php

// Language definitions used in profile.php
$lang_profile = array(

// Miscellaneous
'Profile'					=>	'Perfil',

// Password stuff
'Pass key bad'				=>	'La clave de activaci&oacute;n de su password es incorrecta o ha expirado. Por favor, solicite una password nueva. Si eso falla, contacte al administrador del foro en',
'Pass updated'				=>	'Su password ha sido actualizada. Ahora puede entrar al sistema con su nueva password.',
'Pass updated redirect'		=>	'Password actualizada. Redirigiendo ...',
'Wrong pass'				=>	'Password vieja err&oacute;nea.',
'Change pass'				=>	'Cambiat password',
'Old pass'					=>	'Password vieja',
'New pass'					=>	'Password nueva',

// E-mail stuff
'E-mail key bad'			=>	'La clave de activaci&oacute;n de su direcci&oacute;n de correo electr&oacute;nico es incorrecta o ha expirado. Por favor, solicite un nuevo cambio de direcci&oacute;n de correo electr&oacute;nico. Si eso falla, contacte al administrador del foro en',
'E-mail updated'			=>	'Su direcci%&oacute;n de correo electr&oacute;nico ha sido actualizada.',
'Activate e-mail sent'		=>	'Se ha enviado un correo electr&oacute;nico a la direcci&oacute;n especificada, donde se explica como activar su nueva direcci&oacute;n de correo electr&oacute;nico. Si no le llega, contacte al administrador del foro en',
'E-mail instructions'		=>	'Introduzca la nueva direcci&oacute;n de correo y se enviar&aacute; un mensaje a dicha direcci&oacute; con un enlace de activaci&oacute;n. Debe hacer click en dicho enlace para activar su nueva direcci&oacute;n de correo electr&oacute;nico.',
'Change e-mail'				=>	'Cambiar direcci&oacute;n de correo electr&oacute;nico',
'New e-mail'				=>	'Nuevo correo electr&oacute;nico',

// Avatar upload stuff
'Avatars disabled'			=>	'El administrador ha desactivado los avatares.',
'Too large ini'				=>	'El archivo seleccionado era demasiado grande. El servidor no ha permitido su env&iacute;o.',
'Partial upload'			=>	'El archivo seleccionado se ha recibido solo parcialmente. Por favor, int&eacute;ntelo de nuevo.',
'No file'					=>	'No ha seleccionado un archivo para enviar.',
'Bad type'					=>	'El archivo que ha intentado enviar no es de los permitidos. S&oacute;lo se permiten archivos gif, jpeg y png.',
'Too wide'					=>	'El archivo que ha intentado enviar es m&aacute;s ancho que el m&aacute;ximo permitido',
'Too high'					=>	'El archivo que ha intentado enviar es m&aacute;s alto que el m&aacute;ximo permitido',
'Too large'					=>	'El archivo que ha intentado enviar es mayor que el m&aacute;ximo permitido',
'pixels'					=>	'p&iacute;xeles',
'bytes'						=>	'bytes',
'Move failed'				=>	'El servidor no ha podido guardar el archivo enviado. Por favor contacte al administrador del foro en',
'Unknown failure'			=>	'Ha ocurrido un error desconocido. Por favor, int&eacute;ntelo de nuevo.',
'Avatar upload redirect'	=>	'Avatar recibido. Redirigiendo ...',
'Avatar deleted redirect'	=>	'Avatar eliminado. Redirigiendo ...',
'Avatar desc'				=>	'Un avatar es una peque&ntilde;a imagen que se mostrar&aacute; bajo su nombre de usuario en sus mensajes. No debe ser mayor que',
'Upload avatar'				=>	'Enviar avatar',
'Delete avatar'				=>	'Eliminar avatar',	// only for admins
'File'						=>	'Archivo',
'Upload'					=>	'Enviar',	// submit button

// Form validation stuff
'Dupe username'				=>	'Alguien se ha registrado ya con ese nombre de usuario. Por favor, retroceda e int&eacute;ntelo con otro nombre.',
'Forbidden title'			=>	'El t&iacute;tulo que ha entrado contiene una palabra prohibida. Debe elegir un t&iacute;tulo distinto.',
'Profile redirect'			=>	'Perfil actualizado. Redirigiendo ...',

// Profile display stuff
'Not activated'				=>	'Este usuario no ha activado todav&iacute;a su cuenta. La cuenta se activa cuando entra por primera vez al sistema.',
'Private'					=>	'Privado',	// This is displayed when a user does not want to receive e-mails
'No avatar'					=>	'Sin avatar',
'Show posts'				=>	'Mostrar todos sus mensajes',
'Realname'					=>	'Nombre real',
'Website'					=>	'Sitio web',
'ICQ'						=>	'ICQ',
'MSN'						=>	'MSN Messenger',
'AOL IM'					=>	'AOL IM',
'Yahoo'						=>	'Yahoo! Messenger',
'Location'					=>	'Lugar',
'Sig max length'			=>	'Longitud M&aacute;xima',
'Sig max lines'				=>	'M&aacute;ximo n&uacute;mero de lineas',
'Avatar'					=>	'Avatar',
'Avatar info'				=>	'Un avatar es una peque&ntilde;a imagen que se mostrar&aacute; en todos sus mensajes. Puede enviarnos su avatar haciendo click en el bot&oacute;n de abajo. La casilla \'Usar avatar\' debe estar marcada para que el avatar sea visible en sus mensajes.',
'Change avatar'				=>	'Cambiar avatar',
'Use avatar'				=>	'Usar avatar.',
'Signature'					=>	'Firma',
'Signature info'			=>	'La firma es una peque&ntilde;a pieza de texto que se a&ntilde;adir&aacute; a todos sus mensajes. Puede escribir en ella todo aquello que le parezca. Quiz&aacute; desee escribir una cita favorita, o su hor&oacute;scopo. Escriba lo que quiera! Puede utilizar BBCode si est&aacute; permitido en este foro particular. Puede ver que caracter&iacute;ticas est&aacute;n permitidas/activadas en el margen izquierdo cuando edite su firma.',
'Sig preview'				=>	'Vista previa de su firma:',
'No sig'					=>	'No hay ninguna firma actualmente guardada en su perfil.',
'Topics per page'			=>	'Temas por p&aacute;gina',
'Topics per page info'		=>	'Controla cuantos temas se muestran por p&aacute;gina cuando visualice un foro. Si no est&aacute; seguro de qu&eacute; escribir, puede dejarlo en blanco y se usar&aacute;n los valores por defecto del foro.',
'Posts per page'			=>	'Mensajes por p&aacute;gina',
'Posts per page info'		=>	'Controla cuantos mensajes se muestran por p&aacute;gina cuando visualice un tema. Si no est&aacute; seguro de qu&eacute; escribir, puede dejarlo en blanco y se usar&aacute;n los valores por defecto del foro.',
'Leave blank'				=>	'Dejar en blanco para usar los valores por defecto del foro.',
'Notify full'				=>	'Incluir el mensaje en las notificaciones por correo electr&oacute;nico de sus suscripciones.',
'Notify full info'			=>	'Con esta opci&oacute;n habilitada, una versi&oacute;n en formato texto ser&aacute; inclu&iacute;da en las notificaciones por correo electr&oacute;nico de sus suscripciones.',
'Use smilies'				=>	'Convertir los smilies en im&aacute;genes por defecto.',
'Use smilies info'			=>	'Si activa esta opci&oacute;n, se mostrar&aacute;n peque&ntilde;as im&aacute;genes en lugar de smilies de texto en todos sus mensajes. No obstante, se le ofrecer&aacute; la posibilidad de desactivar esta opci&oacute;n en cada mensaje que escriba.',
'Show images'				=>	'Mostrar im&aacute;genes.',
'Show images info'			=>	'Desactive esta casilla si no desea ver im&aacute;genes e iconos en los mensajes (esto incluye smilies e im&aacute;genes mostradas con los marcadores [img]).',
'Show avatars'				=>	'Mostrar avatares.',
'Show avatars info'			=>	'Esta opci&oacute;n permite decidir si las im&aacute;genes de los avatares de los dem&aacute;s usuarios se le deben mostrar al visualizar los mensajes.',
'Show sigs'					=>	'Mostrar firmas de usuario.',
'Show sigs info'			=>	'Act&iacute;velo si desea ver las firmas de los usuarios.',
'Open links new win'		=>	'Abrir enlaces en ventana nueva.',
'Open links new win info'	=>	'Esta opci&oacute;n determina si los enlaces presentes en los mensajes deben abrirse en una ventana nueva o bien en la misma ventana.',
'Style'						=>	'Estilo',
'Style info'				=>	'Si lo desea, puede utilizar otro estilo visual para este foro.',
'Admin note'				=>	'Nota del administrador',
'Instructions'				=>	'Una vez actualizado su perfil, ser&aacute; Vd nuevamente redirigido a esta p&aacute;gina.',

// Administration stuff
'User admin'				=>	'Administraci&oacute;n de usuarios',
'Choose status'				=>	'Estado',
'Choose status info'		=>	'Elija el estado que deber&iacute;a tener este usuario.',
'Update status'				=>	'Actualizar estado',
'Moderator in'				=>	'Moderador en',
'Moderator in info'			=>	'Elija qu&eacute; foros debe permitirse a este usuario que modere. Nota: Esto se aplica solamente a moderadores. Los administradores tienen permisos totales en todos los foros.',
'Update forums'				=>	'Actualizar foros',
'Delete user'				=>	'Eliminar usuario',
'Ban user'					=>	'Expulsar usuario',
'Confirm delete user'		=>	'Confirmaci&oacute;n de eliminaci&oacute;n de usuario',
'Are you sure'				=>	'Seguro que desea eliminar al usuario',	// the username will be appended to this string
'Warning'					=>	'Aviso! Los usuarios eliminados no pueden recuperarse.',
'Delete'					=>	'Eliminar',		// submit button (confirm user delete)
'User delete redirect'		=>	'Usuario eliminado. Redirigiendo ...',
'Update status redirect'	=>	'Estado del usuario actualizado. Redirigiendo ...',
'Update forums redirect'	=>	'Derechos de moderador de foros actualizados. Redirigiendo ...',
'Ban redirect'				=>	'Redirigiendo ...'

);
